@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #DEEBF3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.textmenu {
	color: #FF0;
}
.topmenu {
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.topmenu:link {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
a.topmenu:visited {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
a.topmenu:hover {
	color: #F30;
	text-decoration: underline;
	font-size: 12px;
}
a.topmenu:active {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
.top2menu {
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.top2menu:link {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
a.top2menu:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
a.top2menu:hover {
	color: #FF0;
	text-decoration: underline;
	font-size: 14px;
}
a.top2menu:active {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
.toptest {
background-image: url(../images/con-bg.png);
}
.nav {
	background-image: url(../images/nav-bg.png);
	background-repeat: no-repeat;
}
.buttonmenu {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.buttonmenu:link {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
a.buttonmenu:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
a.buttonmenu:hover {
	color: #F30;
	text-decoration: underline;
	font-size: 11px;
}
a.buttonmenu:active {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #F30;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.menu_list {	
	width: 200px;
}
.menu_head {
	text-align:right;
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: #000 url(left.png) center right no-repeat;
}
.menu_headnew {
	text-align:right;
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: #000 url(left.png) center right no-repeat;
}
.menu_body {
	display:none;
}
.menu_body a{
  text-align:right;
  display:block;
  color:#FFF;
  background-color:#111;
  padding-left:10px;
  font-weight:bold;
  text-decoration:none;
}
.menu_body a:hover{
  color: #F06;
  text-decoration:underline;
  }
  .top2menu {
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.top3menu:link {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
a.top3menu:visited {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
a.top3menu:hover {
	color: #000;
	font-size: 12px;
}
a.top3menu:active {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
.top4menu {
	color: #036;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.top4menu:link {
	color: #F39;
	text-decoration: none;
	font-size: 14px;
}
a.top4menu:visited {
	color: #F39;
	text-decoration: none;
	font-size: 14px;
}
a.top4menu:hover {
	color: #9F0;
	text-decoration: underline;
	font-size: 14px;
}
a.top4menu:active {
	color: #F39;
	text-decoration: none;
	font-size: 14px;
}
.bgsearchtop {
	background-image: url(../imagesnew/bg-searchtop.png);
	background-repeat:no-repeat;
}
.bgmenunew {
	background-image: url(../imagesnew/bgmenu.png);
	background-repeat: repeat-X;
}
